### Property

# Soup WebsocketConnection:max-incoming-payload-size

#### Declaration

    property max-incoming-payload-size: guint64 [ read, write, construct ]

#### Description [src]

The maximum payload size for incoming packets.

The protocol expects or 0 to not limit it.

Type: | `guint64`

Setter method | `soup_websocket_connection_set_max_incoming_payload_size()`
Getter method | `soup_websocket_connection_get_max_incoming_payload_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no